
/*@media screen and (max-width: 800px) {

    konst__block {
        background: #173b73 url('/img/BannerDay25.png') center center no-repeat;
        background: #173b73 url('/img/decl_nezal.png') center center no-repeat;
        background-size: contain;
        color: #fff;
        padding: 8rem 3.4rem 1.875rem 3.4rem;
        margin-bottom: 1rem;
        max-height: 200px;
        line-height: 1.35em;
    }

}*/

.banner_block {
    background: #173b73 url('/img/baner/30_dt.png') right center no-repeat;
    /*background: #173b73 url('/img/decl_nezal.png') center center no-repeat;*/
    background-size: cover;
    color: #fff;
    padding: 9rem 3.4rem 1.875rem 1rem;
    margin-bottom: 3.1rem;
    min-height: 300px;
    line-height: 1.35em;
}

.banner_block a {
    margin-bottom: 1rem;
    color: #fff;
/*    color: #fec563;*/
}

.img_4mob {
    display: none;

}

@media screen and (max-width: 575px) {

    .img_4mob {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        /*padding-left: 0.5em;*/

    }

}

@media screen and (max-width: 960px) {

    .nexus_hide {
        display: none;

           }

}